@font-face {
	font-family: 'Conv_TREBUC';
	src: url('fonts/TREBUC.eot');
	src: local('☺'), url('fonts/TREBUC.woff') format('woff'), url('fonts/TREBUC.ttf') format('truetype'), url('fonts/TREBUC.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_GEORGIA';
	src: url('fonts/GEORGIA.eot');
	src: local('☺'), url('fonts/GEORGIA.woff') format('woff'), url('fonts/GEORGIA.ttf') format('truetype'), url('fonts/GEORGIA.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

*{
    margin: 0;
    padding: 0;
}
body{
    font-family: Tahoma;
    background: url("images/background.png");
}
.container{
    min-width: 680px;
    width: 980px;
    background: #fff;
}
img {
    max-width: 100%;
}
li {
    background: url("images/li_point.png") no-repeat scroll 0 4px rgba(0, 0, 0, 0);
    list-style: none outside none;
    margin-bottom: 10px;
    padding-left: 21px;
}
.menu li{
    background: none;
    margin: 0;
    padding: 0;
}
.header-top{
    padding: 10px 0 5px;
    background: #FAFAFA;
}
.search .form-control{
    height: 23px;
    width: 169px;
    color: #c5c5c5;
    padding: 0 5px;
    background: url("images/search.png") no-repeat;
    border: none;
    border-radius: 0;
    box-shadow: none;
}
body .search {
    background: url("images/search-wrap.png") no-repeat;
    width: 191px;
    height: 41px;
    float: right;
}
#searchform {
    padding: 0 !important;
    margin: 9px 0 0 10px !important;
}
.header-bottom{
    background: url("images/compas.png") no-repeat 0 28%;
    padding: 5px 0;
    border-bottom: 1px solid #838383;
}
.menu-glavnoe-menyu-container, .menu-glavnoe-menyu-2-container{
    display: table;
    width: 780px;
    margin: 0 auto;
}
.menu-glavnoe-menyu-container > ul, .menu-glavnoe-menyu-2-container > ul{
    display: table-row;
}
.menu-glavnoe-menyu-container > ul > li, .menu-glavnoe-menyu-2-container > ul > li{
    display: block;
    position: relative;
    float: left;
}
.menu-glavnoe-menyu-container > ul > li > a, .menu-glavnoe-menyu-container > ul > li > span, .menu-glavnoe-menyu-2-container > ul > li > a, .menu-glavnoe-menyu-2-container > ul > li > span{
    display: block;
    padding-top: 70px;
    font-size: 24px;
    color: #838383;
    text-transform: uppercase;
    text-align: center;
    width: 128px;
    text-decoration: none !important;
    margin-right: 28px;
    padding-bottom: 11px;
    line-height: 21px;
    outline: none;
}
.menu-glavnoe-menyu-container > ul > li > a:hover,.menu-glavnoe-menyu-container  > ul > li.current-menu-item > a, .menu-glavnoe-menyu-container > ul > li.current-menu-item > span,
.menu-glavnoe-menyu-2-container > ul > li > a:hover, .menu-glavnoe-menyu-2-container > ul > li.current-menu-item > a, .menu-glavnoe-menyu-2-container > ul > li.current-menu-item > span{
    color: #ff8637;
    background: url("images/menu-active.png") no-repeat;
}
.menu-glavnoe-menyu-container > ul > li ul, .menu-glavnoe-menyu-2-container > ul > li ul{
    position: absolute;
    z-index: 5;
    left: 0;
    top: 101px;
    width: 252px;
    height: 166px;
    background: url("images/sub-menu.png") no-repeat #fff;
    padding: 10px 14px; 
    display: none;
    border-radius: 9px;
}
.menu-glavnoe-menyu-container > ul > li:hover ul, .menu-glavnoe-menyu-2-container > ul > li:hover ul{
    display: block;
}
.menu-glavnoe-menyu-container > ul > li ul a, .menu-glavnoe-menyu-2-container > ul > li ul a{
    font-size: 11px;
    color: #838383;
    text-transform: uppercase;
}
.menu-glavnoe-menyu-container > ul > li ul a:hover, .menu-glavnoe-menyu-container > ul > li ul li.current-menu-item a:hover,
.menu-glavnoe-menyu-2-container > ul > li ul a:hover, .menu-glavnoe-menyu-2-container > ul > li ul li.current-menu-item a:hover{
    color: #ff8637;
}
.wrap-sidebar > div{
    width: 288px;
    float: right;
    display: block;
    border: 1px solid #E9E9E9;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.07);
    margin: 20px 0;
}
.widget-title{
    background: #FDFDFD;
    display: block;
    width: 100%;
    color: #333333;
    font-size: 16px;
    font-weight: 300;
    padding: 20px 48px;
    border-bottom: 5px solid #ED6F1D;
}
.right-content li{
    border-top: 1px solid #E9E9E9;
    display: block;
    padding: 16px 30px 16px 62px;
    background: url("images/sidebar-bullet.png") no-repeat 40px 22px;
}
.right-content li:first-child{
    border: none;
}
.right-content li:hover{
    background-image: url("images/hover-sidebar-bullet.png");
}
.right-content li a{
    color: #878787;
    font-size: 14px;
}
.right-content li:hover a{
    color: #000;
}
.left-content{
    padding-top: 20px;
}
.footer .container{
    background: none repeat scroll 0 0 #FAFAFA;
    border-top: 1px solid #DADADA;
    box-shadow: 0 3px 6px -3px rgba(0, 0, 0, 0.2) inset;
    padding: 25px 15px 0;
}
.footer a, .footer span{
    display: block;
    font-size: 11px;
    color: #838383;
}
.footer a:hover{
    color: #ff8637;
}
.crchive-img{
     float: left;
     margin: 0 15px 15px 0;
}
.archive-row{
    border-top: 1px dotted #838383;
    padding: 10px 0;
}
.archive-row-1{
    border: none;
}
.archive-row a{
    font-size: 18px;
}
blockquote p{
    font-size: 14px;
    font-weight: normal;
    font-style: italic;
    font-family: 'Open Sans Condensed', sans-serif;
}
blockquote{
    background: #FAFAFA;
    font-family: 'Open Sans Condensed', sans-serif;
}
.alignleft{
    float: left;
    margin: 0 10px 10px 0;
}
.alignright{
    float: right;
    margin: 0 0 10px 10px;
}
.aligncenter{
    margin: 0 auto;
    display: block;
}
.menu-footer-menu-container a{
    float: left;
    padding: 0 25px 10px 0;
}
.wp-pagenavi {
    clear: both;
    display: block;
    margin: 25px 0;
}
.archive-title{
    display: block;
    clear: both;
    padding-bottom: 15px;
    color: #EA7700;
}
h1, h2, h3, h4, h5, h6{
    color: #EA7700;
}